footer{
    width:100%;
    margin:0px;
    margin-top:25px;
    padding-bottom:25px;
}
footer ul{
    display:block;
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;
}
footer ul li{
    display:inline-block;
    float:left;
    width:25%;
}
footer ul li a{
    text-decoration: none;
}
footer ul li a img{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
footer ul li:nth-child(1){
    border-bottom:7px solid rgb(237,3,124);
}
footer ul li:nth-child(2){
    border-bottom:7px solid rgb(0,157,87);
}
footer ul li:nth-child(3){
    border-bottom:7px solid rgb(244,121,32);
}
footer ul li:nth-child(4){
    border-bottom:7px solid rgb(0,163,230);
}

footer h2{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    color:black;
    font-size:16px;
    font-family: 'Oxygen', sans-serif;
    line-height: 22px;
}

footer p.lang{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    margin-top:20px;
}

footer p.legales{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
    font-family: 'Oxygen', sans-serif;
    text-align: left;
    color:black;
    font-size:11px;
    margin-top:20px;
    line-height: 16px;
}

@media (max-width:1130px) {
    footer ul{
        width:100%;
    }
    footer h2, footer p.legales, footer p.lang{
        width:95%;
    }
}
@media (max-width:1000px) {
    footer ul li a img{
        width:150px;
    }    
}
@media (max-width:900px) {
    footer ul li a img{
        width:120px;
    }    
}
@media (max-width:800px) {
    footer ul li a img{
        width:100px;
    }  
    footer h2{
        font-size:14px;
    }
}
@media (max-width:500px) {
    footer ul li a img{
        width:75px;
    }
}
@media (max-width:450px) {
    footer ul li{
        width:100%;
    }
    footer ul li a img{
        width:65%;
    }
    footer p.legales{
        text-align: center;
    }
}
